{
  cooldown: 0.0,
  areas: [
    {
      name: "ANYWHERE",
      rect: { x: 0, y: 0, w: 100, h: 100 },
      isEnterable: 1
    },
    {
      name: "TITLE",
      rect: { x: 5, y: 25, w: 90, h: 10 },
      areaColor: "",
      activeAreaColor: "",
      model: "",
      material: "0x1c1cbeff, 8, TITLE,5",
      isEnterable: 0
    },
  ],
  switches: [
    {
      areas: [ "ANYWHERE" ],
      triggersRef: "menu_escape",
      delays: { },
      actions: { press:    [ { id: "LOGIC_RETURN", info: "DONE" } ] }
    },
    {
      areas: [ "ANYWHERE" ],
      triggersRef: "menu_pressAny",
      delays: { },
      actions: { press:       [ { id: "LOGIC_RETURN", info: "DONE" } ] }
    },
    {
      areas: [ "ANYWHERE" ],
      triggers: [ { triggerType: EXTERNAL,  mouseButton: LMB } ],
      delays: { },
      actions: { press:       [ { id: "LOGIC_RETURN", info: "DONE" } ] }
    },
  ]
}
